ukui-window-switch(1)

NAME
ukui-window-switch - use it to switch windows

SYNOPSIS
Open the multitaskView.

DESCRIPTION
The user can press the win+tab key to open the multitaskView. User can used it to delete or activate other windows, and it can also be used to control the workspace.

--show-workspace
    Open the multitaskView.

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/ukui-window-switch/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
Dian Jiao <jiaodian@kylinos.cn> (2023)